Need devices.pci.23100020

Need devices.pci.23100020

Post by Andrew Webste » Sat, 13 Feb 1999 04:00:00



HELP!

I'm looking for the driver for an IBM 10/100 Ethernet card.
Specifically the package devices.pci.23100020 for AIX 4.2.1
I've checked the IBM websites without luck.

Any help would be appreciated!

Andrew

 
 
 

Need devices.pci.23100020

Post by Jeff Renick » Sun, 14 Feb 1999 04:00:00


At ftp.boulder.ibm.com in directory /aix/fixes/v4/devices there are filesets
for devices.pci.23100010.rte.4.2.1.0 thru 4.2.1.7.  These will be the device
driver files to get the adapter running.  I didn't find the base level diag
files there, though.  They only have devices.pci.23100020.diag.4.2.1.1 and
4.2.1.2.  You'll need the base level of the diag fileset before you can
install the updates.

I recall that IBM originally shipped theses filesets as a separate APAR (I
remember I had to search for them, too), but I can't remember what the
APAR number was.  If you can wait until Monday, when I get back to the office,
I'll be glad to get my old notes out and send you the APAR number.

Jeff Renicker


says...

Quote:

>HELP!

>I'm looking for the driver for an IBM 10/100 Ethernet card.
>Specifically the package devices.pci.23100020 for AIX 4.2.1
>I've checked the IBM websites without luck.

>Any help would be appreciated!

>Andrew


 
 
 

Need devices.pci.23100020

Post by Jeff Renick » Wed, 17 Feb 1999 04:00:00


You need to get APAR IX76721 ("IBM 10/100 MBPS ETHERNET PCI ADAPTER DEVICE
DRIVER DEVICES.PCI.23100020")

It's text reads:
"This APAR delivers the device driver for the IBM 10/100 Mbps
 Ethernet PCI Adapter (feature code 2968) for AIX 4.2.1"

Hope this helps.

Jeff Renicker


says...

Quote:

>HELP!

>I'm looking for the driver for an IBM 10/100 Ethernet card.
>Specifically the package devices.pci.23100020 for AIX 4.2.1
>I've checked the IBM websites without luck.

>Any help would be appreciated!

>Andrew